Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512088 - [abrt] PackageKit: PR_Calloc(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: PR_Calloc(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c4ce5922b7a8f6ee195f5198a4e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 19:59 UTC by René Harder Olsen
Modified: 2018-05-29 11:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:39:46 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: cgroup (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: core_backtrace (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: cpuinfo (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: dso_list (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: environ (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: limits (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: maps (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: open_fds (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: proc_pid_status (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details
File: var_log_messages (deleted)
2017-11-10 19:59 UTC, René Harder Olsen
no flags Details

Description René Harder Olsen 2017-11-10 19:59:10 UTC
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: PR_Calloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=c176dbf5038e4a4691b23be6f6777cb9;i=7c97b;b=e625bd5c72204364b68c9a38751d7490;m=ab09dbddf;t=55da254b1cd6a;x=e72663c23f5b792c
kernel:         4.13.10-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 1 René Harder Olsen 2017-11-10 19:59:17 UTC
Created attachment 1350640 [details]
File: backtrace

Comment 2 René Harder Olsen 2017-11-10 19:59:19 UTC
Created attachment 1350641 [details]
File: cgroup

Comment 3 René Harder Olsen 2017-11-10 19:59:21 UTC
Created attachment 1350642 [details]
File: core_backtrace

Comment 4 René Harder Olsen 2017-11-10 19:59:22 UTC
Created attachment 1350643 [details]
File: cpuinfo

Comment 5 René Harder Olsen 2017-11-10 19:59:24 UTC
Created attachment 1350644 [details]
File: dso_list

Comment 6 René Harder Olsen 2017-11-10 19:59:25 UTC
Created attachment 1350645 [details]
File: environ

Comment 7 René Harder Olsen 2017-11-10 19:59:27 UTC
Created attachment 1350646 [details]
File: limits

Comment 8 René Harder Olsen 2017-11-10 19:59:29 UTC
Created attachment 1350647 [details]
File: maps

Comment 9 René Harder Olsen 2017-11-10 19:59:30 UTC
Created attachment 1350648 [details]
File: open_fds

Comment 10 René Harder Olsen 2017-11-10 19:59:31 UTC
Created attachment 1350649 [details]
File: proc_pid_status

Comment 11 René Harder Olsen 2017-11-10 19:59:33 UTC
Created attachment 1350650 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:13:09 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:39:46 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.